<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              xmlns:tools="http://schemas.android.com/tools"
              android:orientation="vertical"
              android:layout_width="match_parent"
              android:layout_height="match_parent">

    <android.support.v7.widget.Toolbar
        android:id="@+id/toolbar_simple_web_view"
        android:background="#5f5f5f"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <ImageButton
                android:id="@+id/button_simple_web_view_close"
                android:background="?attr/selectableItemBackgroundBorderless"
                android:src="@drawable/ic_clear_white_24dp"
                android:layout_width="48dp"
                android:layout_height="48dp"/>

            <ImageButton
                android:layout_alignParentRight="true"
                android:id="@+id/button_simple_web_view_open_in_browser"
                android:background="?attr/selectableItemBackgroundBorderless"
                android:src="@drawable/ic_open_in_browser_white_24dp"
                android:layout_width="48dp"
                android:layout_height="48dp"/>

            <LinearLayout
                android:orientation="vertical"
                android:layout_marginLeft="16dp"
                android:layout_marginRight="16dp"
                android:layout_toLeftOf="@+id/button_simple_web_view_open_in_browser"
                android:layout_toRightOf="@+id/button_simple_web_view_close"
                android:layout_centerVertical="true"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">

                <TextView
                    android:id="@+id/textView_simple_web_view_title"
                    tools:text="Title"
                    android:textSize="22sp"
                    android:textColor="@android:color/white"
                    android:maxLines="1"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"/>

                <TextView
                    android:id="@+id/textView_simple_web_view_url"
                    tools:text="http://123.com"
                    android:textColor="#92918f"
                    android:textSize="10sp"
                    android:maxLines="1"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"/>
            </LinearLayout>

        </RelativeLayout>
    </android.support.v7.widget.Toolbar>

    <ProgressBar android:id="@+id/webview_progressbar"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="fill_parent"
        android:layout_height="5dp"
        android:max="100">
    </ProgressBar>

    <WebView xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/simple_webview"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
    </WebView>
</LinearLayout>